@charset "utf-8";

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
  margin: 0;
  padding: 0;
}
header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
  display: block;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th {
  text-align: left;
  font-weight: normal;
}
html,
body,
fieldset,
img,
iframe,
abbr {
  border: 0;
}
img {
  vertical-align: top;
}
html {
  overflow-x: hidden;
}
i,
cite,
em,
var,
address,
dfn {
  font-style: normal;
}
[hidefocus],
summary {
  outline: 0;
}
li {
  list-style: none;
}
/* h1,
h2,
h3,
h4,
h5,
h6,
small {
  font-size: 100%;
} */
sup,
sub {
  font-size: 83%;
}
pre,
code,
kbd,
samp {
  font-family: inherit;
}
q:before,
q:after {
  content: none;
}
textarea {
  overflow: auto;
  resize: none;
}
label,
summary {
  cursor: default;
}
a,
button {
  cursor: pointer;
}
h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
  font-weight: bold;
}
del,
ins,
u,
s,
a,
a:hover {
  text-decoration: none;
}
body,
textarea,
input,
button,
select,
keygen,
legend {
  font: 13px/1 arial, \5b8b\4f53;
  color: #333;
  outline: 0;
}
:focus {
  outline: 0;
}
/*备用样式表*/
.clear {
  width: 100%;
  height: 0;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
  clear: both;
  display: block;
  _display: inline;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix {
  display: block;
  *zoom: 1;
}
.icon {
  display: inline-block;
  width: 32px;
  height: 32px;
  vertical-align: middle;
  background: url(images/icon.png) no-repeat;
}
/*css3扩展*/
body:before {
  display: none;
  content: "";
  position: fixed;
  top: -10px;
  left: 0;
  z-index: 110;
  width: 100%;
  height: 10px;
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
}
::-webkit-input-placeholder {
  color: #ccc;
}
:-moz-placeholder {
  color: #ccc;
}
::-moz-placeholder {
  color: #ccc;
}
:-ms-input-placeholder {
  color: #ccc;
}
/*滚动样式*/
.scroller {
  position: absolute;
  z-index: 1;
  width: 750px;
  height: 160px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -o-text-size-adjust: none;
  text-size-adjust: none;
}
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: #cccccc;
  -webkit-border-radius: 6px;
}
::-webkit-scrollbar-thumb:horizontal {
  width: 4px;
  background-color: #cccccc;
  -webkit-border-radius: 6px;
}
::-webkit-scrollbar-track-piece {
  background-color: #fff; /*滚动条的背景颜色*/
  -webkit-border-radius: 0; /*滚动条的圆角宽度*/
}
::-webkit-scrollbar-thumb:vertical {
  height: 50px;
  background-color: #999;
  -webkit-border-radius: 4px;
  outline: 1px solid #fff;
  outline-offset: -1px;
  border: 1px solid #fff;
}

/**布局开始**/
* {
  box-sizing: border-box;
}
body {
  background: #fff;
  line-height: 1;
  font-size: 14px;
  font-family: SourceHanSansCN;
  color: #333;
}
p {
  line-height: 1.75;
}
a {
  color: #333;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
}
a:hover {
  color: rgba(24, 98, 171, 1);
  font-size: 18px;
  font-weight: bold;
}
.flex {
  display: flex;
  display: -webkit-flex;
}
.f_between {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.f_start {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
}
.f_end {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
}
.f_center {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
}
.f_middle {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: center;
  align-items: center;
}
.f_top {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.f_bottom {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.f_stretch {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: stretch;
  align-items: stretch;
}
.middle_center {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
.f_col {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.f_row {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: row;
  flex-direction: row;
}
.nowrap {
  -webkit-flex-wrap: nowrap;
  -webkit-box-lines: single;
  -moz-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.wrap {
  -webkit-flex-wrap: wrap;
  -webkit-box-lines: single;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
}
.overlay {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: 0.3s all ease;
  -ms-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.text-overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.text-line1 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}
.text-line2 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.text-line3 {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
}
/*页面尺寸*/
.wrapper {
  width: 100%;
  margin: 0 auto;
}
.inner {
  width: 1440px;
  margin: 0 auto;
} /**页面全局宽度**/
.mod {
  padding: 0px;
}
/*head开始*/
#header {
  background: url(images/headerbg.png) no-repeat;
  background-size: cover;
  padding-top: 30px;
  padding-bottom: 30px;
}
.head-top {
}
.header .head-left {
  display: inline-block;
}
.header .sitelogo {
  float: left;
}
.header .sitelogo .logo {
  display: block;
}
.header .sitelogo .logo img {
  display: block;
  width: 100%;
}
.header .head-right {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.header-link a img {
  margin-right: 10px;
}
.header-link a {
  font-family: SourceHanSansCN;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  display: flex;
  align-items: center;
}
.header-link {
  margin-bottom: 20px;
}

/* 搜索 */
.search-panel {
  float: right;
  position: relative;
  z-index: 20;
  display: inline-block;
  line-height: 25px;
}
.search-window {
  border: 0px;
  overflow: hidden;
  min-height: 32px;
}
/**搜索**/
.wp_search {
  display: inline-block;
  position: relative;
  padding-left: 12px;
  width: 240px;
  height: 32px;
  border-radius: 4px;
  border: 1px solid rgba(255, 255, 255, 0.5);
}
.wp_search #keyword {
  width: 177px !important;
  padding: 4px 0;
  border: none;
  height: 28px;
  line-height: 28px;
  background: transparent;
  color: #fff;
  font-size: 14px;
  font-family: "Microsoft YaHei";
}
.wp_search .search {
  width: 32px;
  height: 32px;
  border: 0px;
  background: url(images/sous.png) no-repeat center;
  cursor: pointer;
  vertical-align: top;
}
/***自定义搜索*/
.wp-search {
  position: relative;
  width: 240px;
  height: 32px;
  border-radius: 4px;
  border: 1px solid rgba(255, 255, 255, 0.5);
}
.wp-search form {
  display: block;
  padding-right: 34px;
}
.wp-search .search-input {
  margin-right: 0;
  height: 32px;
  position: relative;
}
.wp-search .search-input input.search-title {
  width: 100%;
  box-sizing: border-box;
  height: 32px;
  padding: 0px 15px;
  line-height: 32px;
  color: #fff;
  font-size: 14px;
  border: 0;
  outline: 0;
  background: none;
  font-family: SourceHanSansCN;
  font-weight: 400;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.5);
}
.wp-search .search-btn {
  width: 32px;
  height: 32px;
  position: absolute;
  right: 0;
  top: 0;
}
.wp-search .search-btn:before {
  position: absolute;
  content: "";
  left: -1px;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 18px;
  background: #fff;
}
.wp-search .search-btn input.search-submit {
  width: 32px;
  height: 32px;
  border: 0;
  outline: 0;
  border-radius: 4px;
  background: url(images/search.png) no-repeat center;
  background-size: 12px 12px;
  cursor: pointer;
}
.wp-search input:-webkit-autofill {
  transition: background-color 5000s ease-in-out 0s;
  -webkit-text-fill-color: #fff;
}

/*默认主导航样式*/
.head-nav {
  height: 64px;
  background: #2ca6e0;
}
#nav {
}
.nav .wp-menu {
  height: 64px;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.nav .wp-menu .menu-item {
  display: inline-block;
  position: relative;
  height: 64px;
  text-align: center;
}
.nav .wp-menu .menu-item > a {
  display: inline-block;
  height: 64px;
  line-height: 68px;
  padding: 0 12px;
  position: relative;
}
.nav .wp-menu .menu-item a.menu-link {
  color: #fff;
  font-size: 20px;
  -webkit-transition: all 0.3s;
}
.nav .wp-menu .menu-item.hover a.menu-link {
}
.nav .sub-menu {
  display: none;
  position: absolute;
  left: 0;
  top: 64px;
  width: auto;
  min-width: 100%;
  z-index: 100;
  background: #fff;
}
.nav .sub-menu .sub-item {
  position: relative;
  white-space: nowrap;
  vertical-align: top;
  _zoom: 1;
}
.nav .sub-menu .sub-item a {
  display: block;
  color: #333;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  text-align: left;
  padding: 0 16px;
}
.nav .sub-menu .sub-item.hover > a,
.nav .sub-menu .sub-item a:hover {
  color: #fff;
  background-color: rgba(24, 98, 171, 1);
  display: block;
}
.nav .wp-menu .menu-item.hover a.menu-link::after {
  content: "";
  position: absolute;
  height: 3px;
  left: 20%;
  bottom: 10px;
  width: 60%;
  background: rgba(255, 255, 255, 1);
}

/**主页开始**/
.min-h1 {
  min-height: 40px;
}
.min-h2 {
  min-height: 360px;
}
.mt64 {
  margin-top: 64px;
}
.banner {
  width: 100%;
  position: relative;
  z-index: 1;
}
.mySwiper1 .swiper-slide img {
  width: 100%;
}
.mySwiper1 .swiper-pagination {
  top: 80% !important;
  width: 80% !important;
  left: 10% !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mySwiper1 .swiper-pagination-bullet {
  background: url(images/bannerbtn.png) no-repeat !important;
  width: 12px !important;
  height: 12px !important;
  position: relative;
  z-index: 999;
  opacity: 3;
  margin-right: 20px !important;
}
.mySwiper1 .swiper-pagination-bullet-active {
  background: url(images/bannerbtna.png) no-repeat !important;
  width: 24px !important;
  height: 24px !important;
  position: relative;
  z-index: 999;
}
.mySwiper1 .swiper-button-prev:hover {
  background: url(images/bannerbtnl-on.png) no-repeat;
  width: 72px;
  height: 72px;
  bottom: 0 !important;
}
.mySwiper1 .swiper-button-next:hover {
  background: url(images/bannerbtnr-on.png) no-repeat;
  width: 72px;
  height: 72px;
  bottom: 0 !important;
}
.swiper-button-next:after {
  display: none;
}
.swiper-button-prev:after {
  display: none;
}
.mySwiper1 .swiper-button-prev {
  background: url(images/bannerbtnl.png) no-repeat;
  width: 72px;
  height: 72px;
  transition: 0.5s;
  left: 10% !important;
  bottom: 0 !important;
  top: 50% !important;
}

.mySwiper1 .swiper-button-next {
  background: url(images/bannerbtnr.png) no-repeat;
  width: 72px;
  height: 72px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  right: 10% !important;
  top: 50% !important;
}
.left {
  width: 48%;
}
.right {
  width: 48%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.mflex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.main1 {
  background: url(images/main1bg.png) no-repeat;
  background-size: cover;
  padding-top: 90px;
  padding-bottom: 95px;
}
.title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 60px;
}
/* 通知公告 */
.tzggbox {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.tzggbox li {
  margin-bottom: 24px;
}
.tzggbox li a {
  display: flex;
  justify-content: space-between;
}
.tzggbox li a .info {
  width: 85%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  border-bottom: 1px dashed #d0d0d0;
}
.tzggbox li .time {
  background: url(images/date1.png) no-repeat;
  width: 73px;
  height: 66px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.tzggbox li .time .day {
  font-weight: bold;
  font-size: 24px;
  color: #333333;
  line-height: 22px;
  transition: 0.5s;
}
.tzggbox li .time .year {
  font-size: 14px;
  color: #333333;
  line-height: 22px;
  transition: 0.5s;
}
.title2 {
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  line-height: 19px;
  transition: 0.5s;
}
.title3 {
  font-weight: bold;
  font-size: 16px;
  color: #fff;
  line-height: 30px;
  transition: 0.5s;
}
.jianjie {
  font-size: 14px;
  color: #797979;
  line-height: 19px;
  transition: 0.5s;
}
.tzggbox li:hover .time {
  background: url(images/date2.png) no-repeat;
}
.tzggbox li:hover .time .day {
  color: #fff;
}
.tzggbox li:hover .time .year {
  color: #fff;
}
.tzggbox li:hover .title2 {
  color: #036eb7;
  font-size: 18px;
}
.right .pc {
  margin-bottom: 30px;
}
.right .pc img {
  width: 100%;
}
/* main2 */
.main2 {
  padding-top: 90px;
  padding-bottom: 95px;
  background: url(images/main2bg.png) no-repeat;
  background-size: cover;
}
.xybox1 li {
  border-radius: 12px;
  position: relative;
  height: 100%;
}
.xybox1 li:hover img {
  transform: scale(1.03);
  transition: transform 0.8s ease;
}
.xybox2 li:hover img {
  transform: scale(1.03);
  transition: transform 0.8s ease;
}
.xybox1 li a img {
  height: 100%;
}
.xybox2 li {
  border-radius: 12px;
  position: relative;
}
.xybox3 li {
  border-radius: 12px;
  position: relative;
}
.xybox4 li {
  border-radius: 12px;
  position: relative;
}
.xybox1 li img {
  width: 100%;
  border-radius: 12px;
  height: 100%;
  object-fit: cover;
}
.xyinfo {
  position: absolute;
  bottom: 0;
  padding: 20px;
  background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0.3) 100%);
  border-radius: 0px 0px 12px 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.xyinfo .time {
  width: 24%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-right: 1px solid rgba(255, 255, 255, 1);
}
.xyinfo .time .day {
  font-weight: bold;
  font-size: 36px;
  color: #ffffff;
  margin-bottom: 10px;
}
.xyinfo .time .year {
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
}
.xyhd {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.xybox2 {
  height: 280px;
  border-radius: 12px;
}
.xybox2 li {
  height: 100%;
}
.xybox2 li a {
  height: 100%;
}
.xybox2 li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;
}
.xybox3 {
  width: 48%;
  height: 250px;
  border-radius: 12px;
  margin-top: 20px;
  transition: 0.8s;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
}
.xybox3:hover {
  height: 400px;
}
.xybox4:hover {
  height: 400px;
}
.xybox3 li {
  height: 100%;
}
.xybox3 li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;
}
.xybox4 {
  width: 48%;
  height: 250px;
  border-radius: 12px;
  margin-top: 20px;
  transition: 0.8s;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
}
.xybox4 li {
  height: 100%;
}
.xybox4 li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;
}
.right2 {
  display: flex;
  justify-content: space-between;
}
.main2-2 {
  margin-top: 96px;
}
.swiper-container {
  overflow: hidden;
  padding-top: 20px !important;
  padding-bottom: 120px !important;
  position: relative;
}
.swiper-container .swiper-slide {
  border-radius: 12px 12px 0px 0px;
}
.swiper-container .swiper-slide img {
  width: 100%;
  height: 248px;
}
.sinfo {
  padding: 20px;
  background: #ffffff;
  border-radius: 0px 0px 12px 12px;
}
.smore {
  font-weight: 400;
  font-size: 14px;
  color: #036eb7;
  background: url(images/icon3.png) left no-repeat;
  width: 80px;
  height: 30px;
}
.stitle {
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  line-height: 30px;
  margin-bottom: 20px;
  transition: 0.5s;
}
.simg {
  width: 80px !important;
  height: 12px !important;
}
.sinfo2 {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.stime {
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.swiper-container .swiper-pagination {
  top: 93% !important;
  width: 80% !important;
  left: 0 !important;
  height: 2px !important;
  background: rgba(3, 110, 183, 0.3) !important;
}
.swiper-container
  .swiper-pagination-progressbar
  .swiper-pagination-progressbar-fill {
  background: rgba(3, 110, 183, 0.8) !important;
}
.swiper-container .swiper-button-prev:hover {
  background: url(images/bannerbtnl-on.png) no-repeat;
  width: 72px;
  height: 72px;
  bottom: 0 !important;
}
.swiper-container .swiper-button-next:hover {
  background: url(images/bannerbtnr-on.png) no-repeat;
  width: 72px;
  height: 72px;
  bottom: 0 !important;
}
.swiper-button-next:after {
  display: none;
}
.swiper-button-prev:after {
  display: none;
}
.swiper-container .swiper-button-prev {
  background: url(images/btnl.png) no-repeat;
  width: 72px;
  height: 72px;
  transition: 0.5s;
  left: 82% !important;
  bottom: 0 !important;
  top: 90% !important;
}

.swiper-container .swiper-button-next {
  background: url(images/btnr.png) no-repeat;
  width: 72px;
  height: 72px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  right: 5% !important;
  top: 90% !important;
}
.main3 {
  padding-top: 90px;
}
.mySwiper2 .swiper-slide {
  padding-top: 45px;
  padding-bottom: 45px;
  padding-left: 25px;
  padding-right: 25px;
  background: #ffffff;
  border-radius: 12px;
  border: 1px solid #e0e0e0;
  border-top: 6px solid rgba(24, 98, 171, 1);
  transition: 0.5s;
}
.stime2 {
  line-height: 30px;
}
.sinfo3 {
  margin-top: 30px;
}
.mySwiper2 {
  padding-bottom: 80px;
}

.mySwiper2 .swiper-pagination-bullet {
  width: 9px !important;
  height: 9px !important;
  background: #ffffff !important;
  border-radius: 4px !important;
  border: 1px solid #1862ab !important;
  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  -ms-border-radius: 4px !important;
  -o-border-radius: 4px !important;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.mySwiper2 .swiper-pagination-bullet-active {
  width: 64px !important;
  height: 8px !important;
  background: #1862ab !important;
  border-radius: 4px !important;
  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  -ms-border-radius: 4px !important;
  -o-border-radius: 4px !important;
}
.main4 {
  padding-top: 90px;
  padding-bottom: 80px;
}
.mlink {
  width: 256px;
  border-bottom: 1px solid #000;
}
.botlinks .links-wrap {
  position: relative;
  width: 100%;
  height: 40px;
  line-height: 30px;
  background: transparent;
  background: rgba(255, 255, 255, 1);
  border-radius: 4px;
}
.links-arrow {
  display: block;
  height: 40px;
  line-height: 40px;
  padding: 0 0px 0 12px;
  color: #333333;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {
  color: rgba(24, 98, 171, 1);
  background-position: right top;
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
}
.botlinks .links-wrap .link-items {
  display: none;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 40px;
  height: auto;
  max-height: 300px;
  overflow: auto;
  overflow-x: hidden;
  background: rgba(24, 98, 171, 0.3);
  border-radius: 4px;
}
.link-items a {
  display: block;
  line-height: 24px;
  padding: 5px 0;
  color: #444;
}
.botlinks .links-wrap .link-items a span {
  display: block;
  padding: 0 16px;
  white-space: nowrap;
}
.botlinks .links-wrap .link-items a:hover {
  color: rgba(24, 98, 171, 1);
  cursor: pointer;
}
.minkall {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.minkall li {
  width: 13%;
  border-bottom: 1px solid rgba(0, 0, 0, 1);
}

#footer {
  background: url(images/footerbg.png) no-repeat;
  background-size: cover;
  padding-top: 70px;
  padding-bottom: 20px;
}
.f1 li {
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  line-height: 32px;
  display: flex;
  align-items: center;
}
.f1 li img {
  margin-right: 10px;
}
.f {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  padding-bottom: 40px;
}
.f2 li {
  display: flex;
  justify-content: center;
  margin-top: 22px;
}
/* hover */
.swiper-container .swiper-slide:hover .stitle {
  color: #036eb7;
}
.mySwiper2 .swiper-slide:hover {
  background: #1862ab;
}
.mySwiper2 .swiper-slide:hover .stitle {
  color: #fff;
}
.mySwiper2 .swiper-slide:hover .smore {
  color: #fff;
  background: url(images/icon3.png) left no-repeat;
}
.mySwiper2 .swiper-slide:hover .stime {
  color: rgba(255, 255, 255, 0.5);
}

/**新闻列表**/

/***********************************************************
 * 列表页
 */

/**主体列表页开始**/
#l-container .inner {
  padding: 25px 0px;
}
/**主体文章页开始**/

.col_menu {
  width: 240px;
  float: left;
  margin-right: -240px;
  position: relative;
}
.col_menu .l-qh {
  margin-bottom: 10px;
}
.col_menu .col_menu_head {
  background: rgba(44, 103, 200, 1);
  height: 68px;
} /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
  font-size: 18px;
  font-weight: normal;
  color: #fff;
} /**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
  display: block;
  line-height: 50px;
  padding: 0px 5px 0px 30px;
} /**栏目名称图标**/
.col_menu .col_menu_con {
  border: 1px solid #e4e4e4;
}
/*栏目列表*/
.col_list .wp_listcolumn {
  border-top: 0px solid #2867a0;
  border-bottom: 0px solid #fff;
}
.col_list .wp_listcolumn .wp_column a {
  color: #333;
  font-size: 15px;
  font-weight: normal;
  background: none;
  border-top: 0px solid #fff;
  border-bottom: 1px solid #f6eaea;
}
.col_list .wp_listcolumn .wp_column a .column-name {
  padding: 5px 0px 5px 28px;
  line-height: 32px;
}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
  color: #8e0107;
  background: #eee;
}
.col_list .wp_listcolumn .wp_column a.selected span.column-name {
  color: #8e0107;
}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
  color: #454545;
  background: none;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #bbb;
}
.col_list .wp_listcolumn .wp_column.parent > a .column-name {
  font-weight: bold;
  color: #8e0107;
}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {
  color: #333;
  border-top: 1px solid #eee;
  margin-top: -1px;
}
.col_list .wp_listcolumn .sub_list a .column-name {
  display: inline-block;
  line-height: 28px;
  padding: 5px 10px 5px 44px;
  cursor: pointer;
}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
  font-weight: bold;
  font-weight: bold;
  color: #8e0107;
}
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
}
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
  padding: 5px 10px 5px 60px;
  cursor: pointer;
}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {
  font-weight: bold;
  color: #8e0107;
}
/**栏目新闻**/
.col_news {
  width: 100%;
  min-height: 500px;
  float: right;
}
.col_news .col_news_box {
  margin-left: 290px;
}
.col_news_head {
  border-bottom: 1px solid #dbdbdb;
}
.col_metas .col_title {
  display: inline-block;
  float: left;
  height: 48px;
  line-height: 48px;
} /**当前栏目**/
.col_metas .col_title h2 {
  display: inline-block;
  font-size: 18px;
  font-family: "Microsoft yahei";
  font-weight: normal;
  color: rgba(44, 103, 200, 1);
  border-bottom: 3px solid #cbcbcb;
}
.col_metas .col_path {
  display: inline-block;
  float: right;
  white-space: nowrap;
  height: 46px;
  line-height: 46px;
  color: #666;
} /**当前位置**/
.col_metas .col_path a {
  color: #2f2f2f;
}
.col_news_con {
  padding: 5px 0px 10px 0px;
  margin: 0 0px;
}
.col_news_list {
  margin-top: 7px;
}
.col_news_list .wp_article_list .list_item {
} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {
} /**栏目新闻图标序号**/
.col_news_list .wp_entry,
.col_news_list .wp_entry p {
  line-height: 1.75;
  font-size: 14px;
  color: #333;
}
.col_news_list .wp_entry p {
  margin-bottom: 10px;
}
.col_news_list .wp_entry table {
  margin-bottom: 4px;
}
.col_news_list .wp_entry img {
  max-width: 680px;
  _width: expression(this.width > 680 ? "680px": this.width);
} /**列表页文章图片大小限制**/
/**文章页**/
.infobox {
  margin-top: 20px;
  padding: 20px 60px;
  width: auto;
  min-height: 500px;
  box-shadow: 0px 0px 25px 1px rgba(129, 155, 194, 0.25);
}
.article {
  padding-top: 10px;
}
.article h1.arti_title {
  line-height: 36px;
  font-family: "Microsoft YaHei";
  font-size: 22px;
  text-align: center;
  color: #333;
} /**文章标题**/
.article h2.arti_title {
  line-height: 34px;
  font-family: "Microsoft YaHei";
  font-size: 17px;
  text-align: center;
  color: #666;
} /**文章副标题**/
.article .arti_metas {
  padding: 10px;
  text-align: center;
}
.article .arti_metas span {
  margin: 0 5px;
  font-size: 12px;
  color: #787878;
} /**文章其他属性**/
.article .entry {
  margin: 0 auto;
  overflow: hidden;
  margin-top: 10px;
} /**文章内容**/
.article .entry .read,
.article .entry .read p {
  line-height: 1.75;
  font-size: 16px;
  color: #333;
} /**阅读字体**/
.article .entry .read p {
  margin-bottom: 10px;
}
.article .entry .read img {
  margin: 0 auto;
  max-width: 940px;
  _width: expression(this.width > 940 ? "940px": this.width);
} /**文章阅读部分图片大小限制**/
.article .entry .read table {
  margin: 0 auto;
  border: none !important;
}
.es_article_title {
  display: none;
}
/**翻页**/

.es_pagingbar_container {
  margin: 40px auto 0;
  text-align: center;
  padding-bottom: 40px;
}
.es_pagingbar_container .es_pagingbar {
  display: inline-block;
  overflow: hidden;
}
.es_pagingbar_container .es_pagingbar li {
  float: left;
  padding: 6px 12px;
  margin: 0 6px;
  color: #999;
  background: #fff;
  border: 1px solid #eee;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
}
.es_pagingbar_container .es_pagingbar li.active {
  background: #d63e3e;
  color: #fff;
  border-color: #d63e3e;
}
.es_pagingbar_container .es_pagingbar li.active a {
  color: #fff;
}
.es_article_content img {
  margin-right: 20px;
}

/***********************************************************
 * 列表页
 */

/**首页三列布局**/

/**列表页**/

/*栏目图片*/

.l-banner {
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  text-align: center;
  background: url(images/img_banner1.png);
  background-size: cover;
}

.l-banner img {
  vertical-align: top;
}

.l-banner img {
  width: 100%;
  height: 100%;
}

.list {
  background: #f5f5f5;
}

.list #nav {
  margin-bottom: 0;
}

/**主体列表页开始**/

#l-container {
  background: #f5f5f5;
  position: relative;
  z-index: 1;
}

#l-container .inner {
  padding: 30px 0px 60px;
}

/**主体文章页开始**/

#d-container {
  background: #f5f5f5;
}

#d-container .inner {
  padding: 30px 0px 60px;
}

.col_menu {
  width: 240px;
  float: left;
  margin-right: -240px;
  position: relative;
  z-index: 2;
}

.col_menu .l-qh {
  margin-bottom: 10px;
}

/**位置栏目背景**/

.col_menu .col_menu_head h3.col_name {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}

/**位置栏目字体**/

.col_menu .col_menu_head h3.col_name .col_name_text {
  display: block;
  line-height: 80px;
  padding: 0px 12px;
  text-align: center;
}

/**栏目名称图标**/

.col_menu .col_menu_con {
  border: 0px solid #e4e4e4;
  background: #fff;
  border-radius: 0 0 8px 8px;
  padding: 10px;
}

/*栏目列表*/

.col_list {
}

.col_list .wp_listcolumn {
  border-top: 0px solid #2867a0;
  border-bottom: 0px solid #fff;
}

.col_list .wp_listcolumn .wp_column a {
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  border-top: 0px solid #fff;
  border-bottom: 0px solid #fff;
  display: block;
  background: none;
}

.col_list .wp_listcolumn .wp_column a .column-name {
  display: block;
  padding: 10px;
  line-height: 28px;
  text-align: center;
  color: #333;
}

.col_list .wp_listcolumn .wp_column a.selected {
  color: #000;
  border-radius: 8px;
  background: #f1ac40;
}

.col_list .wp_listcolumn .wp_column a.selected span.column-name,
.col_list .wp_listcolumn .wp_column a:hover span.column-name {
  color: #000;
}

.col_list .wp_listcolumn .wp_column.parent > a .column-name {
  font-weight: normal;
  color: #fff;
  background: #f1ac40;
  border-radius: 8px;
}

/*二级子栏目**/

.col_list .wp_listcolumn .wp_column .sub_list {
  padding-bottom: 6px;
}

.col_list .wp_listcolumn .wp_column .sub_list a {
  color: #2ca6e0;
  border-bottom: 0px dashed #e0e0e0;
  margin-top: 6px;
  text-align: center;
  background: #e9e9e9;
  border-radius: 8px;
}

.col_list .wp_listcolumn .sub_list a.hover,
.col_list .wp_listcolumn .sub_list a.selected {
  color: #2ca6e0;
}

.col_list .wp_listcolumn .sub_list a.selected span.column-name {
  color: #036eb7;
}

.col_list .wp_listcolumn .sub_list a .column-name {
  display: inline-block;
  line-height: 28px;
  padding: 5px 10px;
  cursor: pointer;
}

.col_list .wp_listcolumn .wp_column .sub_list a:hover .column-name {
  color: #036eb7;
}

/*三级子栏目**/

.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
}

.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
  padding: 5px 10px 5px 60px;
  cursor: pointer;
  font-size: 13px;
}

.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {
  font-weight: bold;
  color: #93150c;
}

/**栏目新闻**/

.col_news {
  width: 100%;
  min-height: 500px;
  float: right;
}

.col_news .col_news_box {
  margin-left: 270px;
  background: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  padding: 0 30px;
}

.col_news_head {
  border-bottom: 1px solid #dbdbdb;
}

.col_metas .col_title {
  display: inline-block;
  float: left;
  height: 74px;
  line-height: 74px;
}

/**当前栏目**/

.col_metas .col_title h2 {
  display: inline-block;
  font-size: 24px;
  font-family: "Microsoft yahei";
  font-weight: bold;
  color: #333;
}

.col_metas .col_path {
  display: inline-block;
  float: right;
  white-space: nowrap;
  height: 74px;
  line-height: 74px;
  color: #666;
  padding-left: 28px;
  background: url(images/back.png) left center no-repeat;
}

/**当前位置**/

.col_metas .col_path a {
  color: #2f2f2f;
}

.col_news_con {
  padding: 0px;
  margin: 0 0px;
}

.col_news_list {
  margin-top: 0px;
}

.col_news_list .news_list2 li {
  padding: 30px 0;
  border-bottom: 1px solid #e0e0e0;
}

.col_news_list .news_list2 li .news_pic {
  width: 240px;
  height: 134px;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}

.col_news_list .news_list2 li .news_pic .img {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  transition: 0.5s all ease;
}

.col_news_list .news_list2 li .news_pic:hover {
  box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.1);
}

.col_news_list .news_list2 li .news_pic:hover .img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.col_news_list .news_list2 li .news_info {
  width: calc(100% - 280px);
  height: 100px;
  position: relative;
}

.col_news_list .news_list2.list2c li .news_info {
  width: 100%;
}

.col_news_list .news_list2 li .news_title {
  margin-top: 5px;
  line-height: 28px;
  color: #333;
  font-size: 16px;
  font-weight: bold;
}

.col_news_list .news_list2 li .news_meta {
  height: 20px;
  line-height: 20px;
  font-size: 16px;
  color: #999;
}

.col_news_list .news_list2 li .news_wz {
  margin-top: 7px;
  line-height: 24px;
  max-height: 48px;
  font-size: 14px;
  color: #999;
}

.col_news_list .news_list2 li .news_more {
  position: absolute;
  left: 0;
  bottom: 0;
  margin-top: 14px;
  background: url(images/more.png) left no-repeat;
  padding-left: 16px;
  height: 14px;
  font-size: 14px;
  color: #1267bb;
}

.col_news_list .news_list2 li .news_more1 {
  background: url(images/more.png) left no-repeat;
  padding-left: 16px;
  height: 14px;
  font-size: 14px;
}

.col_news_list .wp_article_list .list_item {
}

/**栏目新闻列表**/

.col_news_list .wp_article_list .list_item .Article_Index {
}

/**栏目新闻图标序号**/

.col_news_list .wp_entry,
.col_news_list .wp_entry p {
  line-height: 1.75;
  font-size: 14px;
  color: #333;
}

.col_news_list .wp_entry p {
  margin-bottom: 10px;
}

.col_news_list .wp_entry table {
  margin-bottom: 4px;
}

.col_news_list .wp_entry img {
  max-width: 800px;
  _width: expression(this.width > 800 ? "800px": this.width);
}

.col_news_list .news_list2 li {
  padding-right: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.col_news_list .news_list2 li:hover {
  border-radius: 25px;
  box-shadow: 2px 3px 9px 1px rgba(74, 74, 74, 0.15);
  padding-left: 30px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
}
.li1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#wp_news_w6 {
  height: 100%;
}
#wp_news_w9 {
  height: 100%;
}

.Column_Name {
  display: none;
}

#wp_news_w7 {
  height: 100%;
}
#wp_news_w8 {
  height: 100%;
}

.right .img2,
.right .img4 {
  opacity: 0; /* 初始状态下设置透明度为0 */
  position: absolute; /* 相对定位 */
  top: 0;
  left: 0;
  transition: opacity 0.5s; /* 添加过渡效果 */
}

.right li {
  position: relative; /* 设置相对定位的父元素 */
}

.right li:hover .img1,
.right li:hover .img3 {
  opacity: 0; /* 鼠标悬停时设置透明度为0 */
}

.right li:hover .img2,
.right li:hover .img4 {
  opacity: 1; /* 鼠标悬停时设置透明度为1 */
}
.p1 img {
  width: 100%;
}
.p2 img {
  width: 100%;
}

.xybox1 {
  height: 550px;
}
#wp_news_w5 {
  height: 100%;
}
.mySwiper2 .swiper-slide a .stitle {
  font-size: 16px;
  color: #333333;
  line-height: 45px;
  background: url(images/axjc2.png) left no-repeat;
  padding-left: 50px;
}
.mySwiper2 .swiper-slide a .stime2 {
  font-size: 16px;
  color: #333333;
  line-height: 45px;
  background: url(images/jcgl2.png) left no-repeat;
  padding-left: 50px;
  transition:0.5s;

}
.mySwiper2 .swiper-slide a .stime6 {
  font-size: 16px;
  color: #333333;
  line-height: 45px;
  background: url(images/je2.png) left no-repeat;
  padding-left: 50px;
  transition:0.5s;
}
.mySwiper2 .swiper-slide:hover a .stitle{
  background: url(images/axjc.png) left no-repeat;
}
.mySwiper2 .swiper-slide:hover a .stime2{
  background: url(images/jcgl.png) left no-repeat;
  color: #FFFFFF;
}
.mySwiper2 .swiper-slide:hover a .stime6 {
  background: url(images/je.png) left no-repeat;
  color: #FFFFFF;
  font-weight: normal;
}

.col_news_list .news_list2.list2c li .news_info2 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.news_list3 li {
padding:10px 0!important;
}

.col_news_list .news_list3  li:hover {
padding-left: 20px !important;

}